[tool.poetry]
name = "tfs-authors"
version = "0.1.0"
description = "Generate TFS authors file for git-tfs"
authors = ["GitLab Professional Services <proserv@gitlab.com>"]
license = "MIT"

[tool.poetry.dependencies]
python = "^3.8"
dohq-tfs = "^1.0.175"
six = "^1.16.0"
docopt = "^0.6.2"

[tool.poetry.scripts]
tfs-authors = 'tfs_authors.cli:main'

[tool.poetry.dev-dependencies]

[build-system]
requires = ["poetry-core>=1.0.0"]
build-backend = "poetry.core.masonry.api"
